﻿﻿@charset "utf-8";
/* CSS Document */
* {
    padding: 0;
    margin: 0;
    box-sizing: border-box;
}

html,
body,
div,
span,
applet,
object,
iframe,
blockquote,
pre,
a,
abbr,
acronym,
address,
big,
cite,
code,
del,
dfn,
em,
img,
ins,
kbd,
q,
s,
samp,
small,
strike,
strong,
sub,
sup,
tt,
var,
b,
u,
i,
center,
dl,
dt,
dd,
ol,
ul,
li,
fieldset,
form,
label,
legend,
article,
aside,
canvas,
details,
embed,
figure,
figcaption,
footer,
header,
hgroup,
menu,
nav,
output,
ruby,
section,
summary,
time,
mark,
audio,
video {
    margin: 0;
    padding: 0px;
    border: 0;
    font-size: 100%;
    outline: none;
    box-sizing: border-box;
}

table,
caption,
tbody,
tfoot,
thead,
tr,
th,
td,
h1,
h2,
h3,
h4,
h5,
h6,
p {
    margin: 0;
    padding: 0px;
}

/* @font-face {
    font-family: TTHovesPro-regular, sans-serif;
    src: url("../font/TT_Hoves_Pro_Medium.woff2") format("woff2"),
        url("../font/TT_Hoves_Pro_Regular.woff2") format("woff"),
        url("../font/TT_Hoves_Pro_Thin.woff2") format("truetype"),

} */
@font-face {
    font-family: 'syhtB';
    src: url(../font/SourceHanSansCN-Bold.ttf);
}

@font-face {
    font-family: 'syhtM';
    src: url(../font/SourceHanSansCN-Medium.ttf);
}

@font-face {
    font-family: 'syhtL';
    src: url(../font/SourceHanSansCN-Normal.ttf);
}

@font-face {
    font-family: SourceHanSerifCN-Bold;
    src: url(../font/SourceHanSerifCN-Bold.otf)
}

body {
    font: 16px/1.8 "syhtL";
    margin: 0 auto;
    color: #333;
    overflow: hidden;
    background-color: #ffffff;
}

    body::-webkit-scrollbar {
        display: none;
    }

html {
    -webkit-text-size-adjust: 100%;
    -ms-text-size-adjust: 100%;
    overflow-x: hidden;
    scroll-behavior: smooth;
}

@media screen and (min-width: 322px) {
    html {
        font-size: 16.7777px;
    }
}

@media screen and (min-width: 760px) {
    html {
        font-size: 39.5833px;
    }
}

@media screen and (min-width: 1024px) {
    html {
        font-size: 53.3333px;
    }
}

@media screen and (min-width: 1280px) {
    html {
        font-size: 66.6666px;
    }
}

@media screen and (min-width: 1440px) {
    html {
        font-size: 75px;
    }
}

@media screen and (min-width: 1680px) {
    html {
        font-size: 85.7778px;
    }
}

@media screen and (min-width: 1920px) {
    html {
        font-size: 100px;
    }
}

@media screen and (min-width: 2560px) {
    html {
        font-size: 138.02px;
    }
}

@media screen and (min-width: 3200px) {
    html {
        font-size: 166.6666px;
    }
}

@media screen and (min-width: 3840px) {
    html {
        font-size: 200px;
    }
}

ul,
ol,
li {
    list-style: outside none none;
}

a {
    text-decoration: none;
    color: #333;
}

    a:hover {
        text-decoration: none;
        color: #00908b;
    }

img {
    border: none;
    max-width: 100%;
}

.clear {
    clear: both;
    display: block;
}

.fl {
    float: left;
}

.fr {
    float: right;
}

.clear:after {
    content: "";
    clear: both;
    display: block;
}

.wrap {
    margin: 0 1.2rem;
}

.fLink .homeTitle h2 {
    font-size: 0.36rem;
    margin-bottom: 0.2rem;
}

.linkLis {
    width: calc(100% - 4rem);
    width: -webkit-calc(100% - 4rem);
    padding-bottom: 0.73rem;
}

    .linkLis a {
        font-size: 0.2rem;
        display: block;
        float: left;
        width: 23%;
        margin-right: 2%;
        border-bottom: 1px solid #e5e3e3;
        margin-bottom: 0.1rem;
    }

.img {
    width: 100%;
    height: 100%;
    display: block;
    transition-duration: .5s;
}

    .img:hover {
        transform: scale(1.1);
    }

.footer {
    background: url(/client/images/f.png) no-repeat right center;
    background-size: contain;
    height: 2.54rem;
}

    .footer .wrap {
        position: relative;
    }

.fLeft {
    width: calc(98% - 4rem);
    width: -webkit-calc(98% - 4rem);
    display: flex;
    justify-content: space-between;
    align-items: center;
    flex-wrap: wrap;
    padding: 0.5rem 0 0.4rem 0;
    color: #fff;
}

    .fLeft li {
        font-size: 0.2rem;
        width: 33.333%;
        margin-bottom: 0.1rem;
    }

        .fLeft li:nth-child(4) {
            width: 66.666%;
        }

.banquan {
    border-top: 1px solid rgba(255, 255, 255, 0.2);
    display: flex;
    justify-content: space-between;
    align-items: center;
    color: #fff;
    padding-top: 0.2rem;
}

    .banquan p {
        font-size: 0.18rem;
        opacity: 0.3;
    }

.fBox {
    display: flex;
    justify-content: space-between;
    align-items: center;
    flex-wrap: wrap;
}

.ewm {
    width: 4rem;
    display: flex;
    justify-content: space-between;
    align-items: center;
    position: relative;
    position: absolute;
    right: 0;
    top: -0.8rem;
    color: #fff;
    font-size: 0.18rem;
}

    .ewm li {
        text-align: center;
        font-size: 0.2rem;
        width: 48%;
    }

        .ewm li img {
            display: block;
        }

.logo {
    width: 4.77rem;
    height: 1rem;
    overflow: hidden;
    position: relative;
}

    .logo img {
        display: block;
        position: absolute;
        top: 0;
        left: 0;
        transition-duration: .5s;
        width: 100%;
        height: 100%;
    }

        .logo img:nth-child(2) {
            opacity: 0;
        }

.tGnbtn {
    display: flex;
    justify-content: right;
    align-items: center;
    padding-right: 0.2rem;
}

    .tGnbtn .en {
        display: flex;
        justify-content: center;
        align-items: center;
        background: #00908b;
        width: 0.42rem;
        height: 0.42rem;
        border-radius: 50%;
        color: #fff;
        font-size: 0.2rem;
    }

.ygb {
    display: flex;
    justify-content: center;
    align-items: center;
    color: #fff;
    font-size: 0.2rem;
    margin-right: 0.1rem;
    height: 0.59rem;
}

    .ygb i {
        font-size: 0.40rem;
    }

.search1 {
    position: relative;
    transition-duration: .5s;
    width: 0.42rem;
    height: 0.42rem;
    border-radius: 0.15rem;
    margin-left: 0.15rem;
}

    .search1 button {
        width: 0.42rem;
        height: 0.42rem;
        border-radius: 50%;
        transition-duration: .5s;
        background: #eaad55;
        border: none;
        display: flex;
        justify-content: center;
        align-items: center;
        position: absolute;
        top: 0;
        right: 0;
        cursor: pointer;
    }

        .search1 button i {
            color: #fff;
            font-size: 0.24rem;
        }

    .search1 input {
        width: 100%;
        height: 100%;
        background: none;
        border: none;
        outline: none;
        font-size: 0.2rem;
        padding-left: 0.1rem;
        display: none;
    }

    .search1:hover {
        width: 1.6rem;
        background: #e5e3e3;
    }

        .search1:hover input {
            display: block;
        }



.ne-search {
    background: #fff;
    -moz-box-shadow: 0px 0px 7px #949494;
    -webkit-box-shadow: 0px 0px 7px #949494;
    box-shadow: 0px 0px 7px #949494;
    position: relative;
    top: -1.3rem;
    padding: 0.2rem;
    position: absolute;
    width: 100%;
}

.ne-sou {
    display: flex;
    justify-content: space-between;
    align-items: center;
}

    .ne-sou input {
        width: 90%;
        background: #ebebeb;
        height: 0.51rem;
        line-height: 0.51rem;
        border: none;
        outline: none;
        padding-left: 0.25rem;
        float: left;
    }

    .ne-sou button {
        width: 10%;
        height: 0.51rem;
        border: none;
        outline: none;
        background: #00908b;
        cursor: pointer;
    }

        .ne-sou button i {
            color: #fff;
            font-size: 0.3rem;
        }

.search-ti {
    text-align: center;
    font-size: 0.36rem;
    padding: 0.2rem 0 0.4rem 0;
}

    .search-ti span {
        color: #36af35
    }







.main-header.on .tTel::after,
.main-header:hover .tTel::after {
    background: #333;
}

.main-header.on .ygb,
.main-header:hover .ygb {
    color: #333;
}

    .main-header.on .ygb i,
    .main-header:hover .ygb i {
        color: #00908b;
    }

/*==============================================
    Main Header Css        
===============================================*/



.main-header {
    transition: all .5s;
    position: fixed;
    width: 100%;
    top: 0rem;
    left: 0;
    z-index: 40;
    height: 1.5rem;
    padding: 0 0.5rem;
    display: flex;
    align-items: center;
    justify-content: space-between;
}

    .main-header.on {
        background: #fff;
        border-bottom: 1px solid #dbdbdb;
    }

    .main-header:hover {
        background: #fff;
        border-bottom: 1px solid #dbdbdb;
    }

    .main-header.on .logo img:nth-child(1) {
        opacity: 0;
    }

    .main-header.on .logo img:nth-child(2) {
        opacity: 1;
    }

    .main-header:hover .logo img:nth-child(2) {
        opacity: 1;
    }

    .main-header.on .lan {
        color: #333;
    }

    .main-header:hover .lan {
        color: #333;
    }



.header-upper-middle {
    transition: all .2s;
}

    .header-upper-middle.on {
        opacity: 0;
    }

.main-menu {
    display: block;
}

    .main-menu .navbar-collapse {
        padding: 0px;
        display: block !important;
    }

    .main-menu .navigation {
        display: block;
        width: 100%;
    }

        .main-menu .navigation li {
            float: left;
            text-align: center;
            transition: all .5s;
            position: relative;
        }

            .main-menu .navigation li a {
                font-size: 0.22rem;
                opacity: 1;
                color: #fff;
                display: block;
                line-height: 0.88rem;
                font-weight: bold;
                display: flex;
                justify-content: center;
                align-items: center;
                font-weight: bold;
                margin: 0 0.2rem;
                position: relative;
            }

                .main-menu .navigation li a:after {
                    content: "";
                    width: 0%;
                    height: 3px;
                    background: #00908b;
                    position: absolute;
                    left: 50%;
                    bottom: 20%;
                    transition: all 0.3s
                }

            .main-menu .navigation li :hover:after,
            .main-menu .navigation li .on::after {
                width: 110%;
                left: -5%
            }


            .main-menu .navigation li a i {
                font-weight: normal;
                font-size: 0.24rem;
            }

.main-header .main-menu .navigation .current a .main-menu .navigation > li > a:hover,
.main-header.on .main-menu .navigation .current a {
    color: #00908b;
}

.main-header:hover .main-menu .navigation .current a {
    color: #00908b;
}

.main-header.on .main-menu .navigation > li > a {
    color: #333;
}

.main-header:hover .main-menu .navigation > li > a {
    color: #333;
}



.main-header.on .main-menu .navigation > li > a:hover {
    color: #00908b;
}

.main-header:hover .main-menu .navigation > li > a:hover {
    color: #00908b;
}



.subMenu {
    position: absolute;
    top: 100%;
    left: -20vw;
    transition: all 100ms ease;
    z-index: 100;
    background: rgba(0, 144, 139, 0.8);
    overflow: hidden;
    display: none;
    padding: 0.4rem 0.6rem;
    width: 47vw;
}

    .subMenu.ygsubMenu {
        left: -40vw;
    }

    .subMenu.ywsubMenu {
        left: -40vw;
    }

    .subMenu.yjpxsubMenu {
        left: -30vw;
    }

    .subMenu dl {
        display: -webkit-flex;
        display: flex;
        justify-content: space-between;
        align-items: flex-start;
    }

        .subMenu dl dd {
            padding-top: 0.1rem;
            width: 32.8%;
            flex-shrink: 0;
            order: 2;
            position: relative;
        }

            .subMenu dl dd img {
                width: 100%;
                display: block;
                border-radius: 0 0.52rem 0 0.52rem;
                position: relative;
                z-index: 2;
            }

            .subMenu dl dd:before {
                content: '';
                position: absolute;
                left: 12px;
                top: 0;
                right: -0.1rem;
                bottom: 12px;
                background-color: rgba(255, 255, 255, .1);
                border-radius: 0 0.52rem 0 0.52rem;
                z-index: 1;
            }

        .subMenu dl dt {
            width: calc(67.2% - 46px);
            overflow: hidden;
            flex-shrink: 0;
            order: 1;
            display: -webkit-flex;
            display: flex;
            flex-wrap: wrap;
            justify-content: space-between;
        }

/* .main-menu .navigation>li.dropdown:hover>ul {

    display: block;

} */

.main-menu .navigation li ul li {
    position: relative;
    display: block;
    text-align: center;
    width: 47%;
    background: url(/client/images/icon-shape1.png) no-repeat left center;
    background-size: 10px 10px;
    padding-left: 0.2rem;
}

    .main-menu .navigation li ul li a {
        position: relative;
        display: block;
        font-size: 0.2rem;
        transition: all 500ms ease;
        text-align: left;
        color: #fff !important;
        padding: 0;
        margin: 0;
        font-weight: normal;
        line-height: 3;
        transition-duration: .5s;
        border-bottom: 1px solid rgba(255, 255, 255, 0.2);
    }

        .main-menu .navigation li ul li a:after {
            display: none;
        }


        .main-menu .navigation li ul li a:hover {
            font-weight: bold;
        }



.main-menu .navigation > li > ul > li > ul > li {
    position: relative;
    display: block;
    padding: 0 20px;
    width: 100%;
}

    .main-menu .navigation > li > ul > li > ul > li > a {
        position: relative;
        display: block;
        border-bottom: 1px solid #e9e9e9;
        padding: 13px 0px 13px;
        font-size: 15px;
        line-height: 24px;
        font-weight: 600;
        text-align: left;
        text-transform: capitalize;
        transition: all 500ms ease;
    }

    .main-menu .navigation > li > ul > li > ul > li:last-child > a {
        border: none;
    }

    .main-menu .navigation > li > ul > li > ul > li > a:hover {
        padding-left: 15px;
    }

.main-menu .navbar-collapse > ul li.dropdown .dropdown-btn {
    position: absolute;
    right: 0px;
    top: 0;
    width: 50px;
    height: 42px;
    border-left: 1px solid #242a30;
    text-align: center;
    font-size: 16px;
    line-height: 42px;
    color: #ffffff;
    cursor: pointer;
    display: none;
    z-index: 5;
}

.sjCd a {
    font-size: 0.2rem !important;
    opacity: 0.7 !important;
    font-weight: normal !important;
    text-align: left !important;
    line-height: 1.6 !important;
    position: relative;
    padding-left: 0.15rem;
    transition-duration: .5s;
}

    .sjCd a::before {
        content: '';
        width: 0.04rem;
        height: 0.04rem;
        background: #089e48;
        position: absolute;
        left: 0;
        border-radius: 50%;
        top: 50%;
        margin-top: -0.02rem;
    }

    .sjCd a:hover {
        color: #089e48;
    }

.main-menu .navigation li .proNav-list .twoNav {
    background: #024a9e;
    color: #fff !important;
    display: flex;
    justify-content: space-between;
    align-items: center;
    border-radius: 10px 0 10px 0;
    margin: 0;
}

.main-menu .navigation li .proNav-list li {
    width: 15%;
}


    .main-menu .navigation li .proNav-list li .threesubNav,
    .main-menu .navigation li .proNav-list li .threesubNav a {
        display: block;
        width: 100%;
        background: #F8FAFF;
        font-size: 0.2rem;
        text-align: left;
        padding-left: 0.1rem;
        cursor: pointer;
        line-height: 0.5rem;
        font-weight: bold;
        margin: 0 !important;
    }

        .main-menu .navigation li .proNav-list li .threesubNav.on {
            background: url(/client/images/open3.png) no-repeat 98% center #F8FAFF;
            background-size: 0.15rem 0.15rem;
        }

        .main-menu .navigation li .proNav-list li .threesubNav a {
            padding-left: 0;
        }

        .main-menu .navigation li .proNav-list li .threesubNav.on.currentDt {
            background: url(/client/images/open4.png) no-repeat 98% center #F8FAFF;
            background-size: 0.15rem 0.15rem;
        }

.threenavContent {
    display: none;
    background: #F8FAFF;
}


    .threenavContent a {
        display: block;
        padding-left: 0.15rem !important;
        text-align: left !important;
        font-size: 0.18rem !important;
        font-weight: normal !important;
        line-height: 2 !important;
        margin: 0 !important;
    }



/*搜索框弹出*/
.animated {
    -webkit-animation-duration: 1.4s;
    animation-duration: 1.4s;
    -webkit-animation-fill-mode: both;
    animation-fill-mode: both
}

#dialogBg {
    width: 100%;
    height: 100%;
    background: rgba(0, 0, 0, 0.8);
    position: fixed;
    top: 0;
    left: 0;
    z-index: 9999;
    display: none;
}

#dialog {
    width: 30%;
    padding: 0.4rem;
    background: #fff;
    left: 50%;
    top: 50%;
    -webkit-transform: translate(-50%, -50%);
    position: absolute
}

.dialogTop {
    position: absolute;
    top: 20px;
    right: 20px;
    font-size: 30px;
}

.name {
    font-size: 18px;
    font-weight: bold;
}

.tc-ss {
    width: 100%;
    margin: 0 auto;
    padding: 20px 0;
}

    .tc-ss ul .sk03 {
        width: 100%;
        font-size: 16px;
        height: 50px;
        line-height: 50px;
        vertical-align: top;
        box-sizing: border-box;
        border-bottom: 1px solid rgba(0, 0, 0, .1);
        margin-bottom: 25px
    }

        .tc-ss ul .sk03 input {
            width: 100%;
            background: none;
            height: 50px;
            line-height: 50px;
            font-size: 16px;
            border: none;
        }

.sk04 input {
    border-radius: 0;
    background: rgba(0, 0, 0, .05);
    color: #333;
    font-size: 16px;
    line-height: 45px;
    height: 45px;
    vertical-align: top;
    padding: 0;
    margin: 0;
    width: 30%;
    text-align: center;
    border: none;
    outline: none;
    cursor: pointer;
}

.nav-outer .mobile-nav-toggler {
    position: relative;
    display: none;
    float: right;
    color: #ffffff;
    font-size: 40px;
    line-height: 40px;
    font-weight: 100;
    cursor: pointer;
    padding: 5px 0 0 0;
}

    .nav-outer .mobile-nav-toggler span b {
        font-weight: normal;
        width: 30px;
        height: 3px;
        border-radius: 10px;
        background: #ffffff;
        display: block;
        margin-bottom: 5px;
    }

.mobile-menu {
    position: fixed;
    top: 0;
    right: 0;
    width: 100%;
    max-width: 100%;
    height: 100%;
    padding-right: 30px;
    opacity: 0;
    visibility: hidden;
    z-index: 999999;
}

    .mobile-menu .menu-backdrop {
        position: fixed;
        top: 0;
        right: 0;
        width: 100%;
        height: 100%;
        -webkit-transform: translateX(101%);
        -ms-transform: translateX(101%);
        transform: translateX(101%);
        transition: all 900ms ease;
        -moz-transition: all 900ms ease;
        -webkit-transition: all 900ms ease;
        -ms-transition: all 900ms ease;
        -o-transition: all 900ms ease;
        z-index: 1;
    }

.mobile-menu-visible .mobile-menu .menu-backdrop {
    opacity: 0.70;
    visibility: visible;
    -webkit-transition: all 0.7s ease;
    -moz-transition: all 0.7s ease;
    -ms-transition: all 0.7s ease;
    -o-transition: all 0.7s ease;
    transition: all 0.7s ease;
    -webkit-transform: translateX(0%);
    -ms-transform: translateX(0%);
    transform: translateX(0%);
}

.mobile-menu .mCSB_inside > .mCSB_container {
    margin-right: 5px;
}

.mobile-menu .navbar-collapse {
    display: block !important;
}

.mobile-menu .nav-logo {
    position: relative;
    padding: 20px 15px;
    width: 200px;
    text-align: left;
}

    .mobile-menu .nav-logo a {
        position: relative;
        display: inline-block;
    }

.mobile-menu-visible {
    overflow: hidden;
}

    .mobile-menu-visible .mobile-menu {
        opacity: 1;
        visibility: visible;
    }

.mobile-menu .menu-box {
    position: absolute;
    left: 0px;
    top: 0px;
    width: 100%;
    height: 100%;
    max-height: 100%;
    overflow-y: auto;
    background: #00908b;
    padding: 0px 0px;
    z-index: 5;
    opacity: 0;
    visibility: hidden;
    border-radius: 0px;
    -webkit-transform: translateX(101%);
    -ms-transform: translateX(101%);
    transform: translateX(101%);
}

.mobile-menu-visible .mobile-menu .menu-box {
    opacity: 1;
    visibility: visible;
    -webkit-transition: all 0.7s ease;
    -moz-transition: all 0.7s ease;
    -ms-transition: all 0.7s ease;
    -o-transition: all 0.7s ease;
    transition: all 0.7s ease;
    -webkit-transform: translateX(0%);
    -ms-transform: translateX(0%);
    transform: translateX(0%);
}

.mobile-menu .close-btn {
    position: absolute;
    top: 17px;
    right: 10px;
    color: #ffffff;
    font-size: 20px;
    line-height: 30px;
    width: 20px;
    text-align: center;
    cursor: pointer;
    z-index: 10;
    -webkit-transition: all 0.9s ease;
    -moz-transition: all 0.9s ease;
    -ms-transition: all 0.9s ease;
    -o-transition: all 0.9s ease;
    transition: all 0.9s ease;
}

.mobile-menu-visible .mobile-menu .close-btn {
    -webkit-transform: rotate(360deg);
    -ms-transform: rotate(360deg);
    transform: rotate(360deg);
}

.mobile-menu .close-btn:hover {
    -webkit-transform: rotate(90deg);
    -ms-transform: rotate(90deg);
    transform: rotate(90deg);
}

.mobile-menu .navigation {
    position: relative;
    display: block;
    width: 100%;
    float: none;
}

    .mobile-menu .navigation li {
        position: relative;
        display: block;
        border-bottom: 1px solid rgba(255, 255, 255, 0.10);
    }

    .mobile-menu .navigation:last-child {
        border-bottom: 1px solid rgba(255, 255, 255, 0.10);
    }

    .mobile-menu .navigation li > ul > li:first-child {
        border-top: 1px solid rgba(255, 255, 255, 0.10);
    }

    .mobile-menu .navigation li > a {
        position: relative;
        display: block;
        padding: 10px 25px;
        color: #ffffff;
        font-size: 18px;
        line-height: 24px;
        font-weight: 500;
        text-transform: uppercase;
        -webkit-transition: all 500ms ease;
        -moz-transition: all 500ms ease;
        -ms-transition: all 500ms ease;
        -o-transition: all 500ms ease;
        transition: all 500ms ease;
    }

        .mobile-menu .navigation li > a:before {
            content: '';
            position: absolute;
            left: 0;
            top: 0;
            height: 0;
            -webkit-transition: all 500ms ease;
            -moz-transition: all 500ms ease;
            -ms-transition: all 500ms ease;
            -o-transition: all 500ms ease;
            transition: all 500ms ease;
        }

    .mobile-menu .navigation li.current > a:before {
        height: 100%;
    }

    .mobile-menu .navigation li ul li > a {
        font-size: 15px;
        margin-left: 20px;
        text-transform: capitalize;
    }

    .mobile-menu .navigation li.dropdown .dropdown-btn {
        position: absolute;
        top: 2px;
        right: 6px;
        width: 39px;
        height: 39px;
        text-align: center;
        color: #ffffff;
        font-size: 16px;
        line-height: 32px;
        background: url(/client/images/j2.png) no-repeat center center;
        cursor: pointer;
        border-radius: 2px;
        -webkit-transition: all 500ms ease;
        -moz-transition: all 500ms ease;
        -ms-transition: all 500ms ease;
        -o-transition: all 500ms ease;
        transition: all 500ms ease;
        z-index: 5;
    }

        .mobile-menu .navigation li.dropdown .dropdown-btn.open {
            -webkit-transform: rotate(90deg);
            -ms-transform: rotate(90deg);
            transform: rotate(90deg);
        }

    .mobile-menu .navigation li > ul,
    .mobile-menu .navigation li > ul > li > ul {
        display: none;
    }

.mobile-menu .social-links {
    position: relative;
    text-align: center;
    padding: 30px 25px;
}

    .mobile-menu .social-links li {
        position: relative;
        display: inline-block;
        margin: 0px 5px 10px;
    }

        .mobile-menu .social-links li a {
            position: relative;
            color: #ffffff;
            font-size: 20px;
            line-height: 32px;
            -webkit-transition: all 500ms ease;
            -moz-transition: all 500ms ease;
            -ms-transition: all 500ms ease;
            -o-transition: all 500ms ease;
            transition: all 500ms ease;
        }



.newBox {
    display: block;
    background: #f8f8f8;
    height: 5.64rem;
    overflow: hidden;
}

    .newBox dt {
        overflow: hidden;
        background: #000;
        position: relative;
        display: none;
        transition-duration: .5s;
    }

        .newBox dt img {
            width: 100%;
            height: 100%;
            display: block;
            opacity: 0.5;
            object-fit: cover;
        }

    .newBox dd {
        width: 100%;
        height: 100%;
        position: absolute;
        left: 0;
        top: 0;
        padding: 0.5rem 0.3rem;
        transition-duration: .5s;
    }

.newJs span {
    font-size: 0.22rem;
}

.newJs h1 {
    font-size: 0.26rem;
    line-height: 1.3;
    margin: 0.2rem 0 0.3rem 0;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 3;
    line-clamp: 3;
    -webkit-box-orient: vertical;
}

.newJs p {
    width: 0.88rem;
    line-height: 0.37rem;
    text-align: center;
    border: 1px solid #888888;
    color: #888888;
    border-radius: 0.3rem;
    font-size: 0.16rem;
}

.newDate {
    position: absolute;
    bottom: 0;
    left: 5%;
    width: 90%;
    border-top: 1px solid #dbdbdb;
    display: flex;
    justify-content: space-between;
    align-items: center;
    height: 1.2rem;
}

    .newDate h1 {
        font-size: 0.66rem;
        color: #024a9e;
    }

    .newDate p {
        font-size: 0.24rem;
        text-align: right;
    }

        .newDate p i {
            display: block;
            font-size: 0.12rem;
            margin-top: 0.1rem;
            transform: rotate(180deg);
        }

.newBox:hover dt {
    display: block;
}

.newBox:hover dd {
    color: #fff;
}

    .newBox:hover dd .newDate h1 {
        color: #fff;
    }

    .newBox:hover dd .newJs p {
        border-color: #fff;
        background: rgba(255, 255, 255, 0.3);
        color: #fff;
    }

@media (-webkit-device-pixel-ratio: 1.25) {
}

@media only screen and (max-width: 1600px) {
}


@media only screen and (max-width: 1450px) {
}

@media only screen and (max-width: 1280px) {
}

@media only screen and (max-width: 991px) {

    .menu-right-content {
        position: absolute;
        top: 0;
        left: 0;
        padding-right: 0px;
        float: none;
        text-align: left;
        border-top: none;
        z-index: 999;
    }

    .main-header .main-menu {
        position: relative;
        display: block;
        width: 100%;
        float: none;
    }

    .main-menu .navbar-header {
        position: relative;
        display: block;
        float: none;
        text-align: right;
        width: 100%;
        top: 0px;
        z-index: 12;
    }

        .main-menu .navbar-header .navbar-toggle {
            display: inline-block;
            z-index: 7;
            float: none;
            padding: 4px 5px;
            cursor: pointer;
            margin: 24px 0;
            border-radius: 0px;
            background: #131313;
        }

            .main-menu .navbar-header .navbar-toggle .icon-bar {
                background: #ffffff;
                height: 2px;
                width: 29px;
                display: block;
                margin: 7px 5px;
            }

    .main-menu .collapse {
        max-height: 350px;
        max-width: none;
        overflow: auto;
        float: none;
        width: 100%;
        padding: 0px 0px 0px;
        border: none;
        margin: 0px;
        border-radius: 0px;
        box-shadow: none;
    }

    .main-menu .navbar-collapse {
        max-height: 350px;
    }

        .main-menu .navbar-collapse > .navigation {
            float: none !important;
            margin: 0px !important;
            width: 100% !important;
            background: #000000;
            border: 0px solid #ffffff;
            border-top: none;
        }

            .main-menu .navbar-collapse > .navigation > li {
                position: relative;
                display: block;
                width: 100%;
                margin: 0px !important;
                float: none !important;
            }

                .main-menu .navbar-collapse > .navigation > li,
                .main-menu .navbar-collapse > .navigation > li > ul > li,
                .main-menu .navbar-collapse > .navigation > li > ul > li > ul > li {
                    border-top: 1px solid #242a30 !important;
                    opacity: 1 !important;
                    top: 0px !important;
                    padding-top: 0;
                    padding-bottom: 0;
                    left: 0px !important;
                    visibility: visible !important;
                    border-bottom: none;
                    padding: 0 !important;
                }

                    .main-menu .navbar-collapse > .navigation > li:first-child {
                        border: none;
                    }

                    .main-menu .navbar-collapse > .navigation > li > a,
                    .main-menu .navbar-collapse > .navigation > li > ul > li > a,
                    .main-menu .navbar-collapse > .navigation > li > ul > li > ul > li > a {
                        padding: 10px 20px 8px !important;
                        line-height: 24px;
                        color: #ffffff;
                        text-align: left;
                        min-height: 0px;
                        border-bottom: 0px solid;
                    }

                    .main-menu .navbar-collapse > .navigation > li:hover > a,
                    .main-menu .navbar-collapse > .navigation > li > ul > li:hover > a,
                    .main-menu .navbar-collapse > .navigation > li > ul > li > ul > li:hover > a,
                    .main-menu .navbar-collapse > .navigation > li.current > a,
                    .main-menu .navbar-collapse > .navigation > li.current-menu-item > a {
                        color: #fff !important;
                    }

                    .main-menu .navbar-collapse > .navigation > li > ul,
                    .main-menu .navbar-collapse > .navigation > li > ul > li > ul {
                        position: relative;
                        border: none;
                        float: none;
                        visibility: visible;
                        opacity: 1;
                        display: none;
                        margin: 0px;
                        padding: 0px;
                        left: auto !important;
                        right: auto !important;
                        top: auto !important;
                        width: 100%;
                        background: #111111;
                        -webkit-border-radius: 0px;
                        -ms-border-radius: 0px;
                        -o-border-radius: 0px;
                        -moz-border-radius: 0px;
                        border-radius: 0px;
                        transition: none !important;
                        -webkit-transition: none !important;
                        -ms-transition: none !important;
                        -o-transition: none !important;
                        -moz-transition: none !important;
                        box-shadow: none !important;
                    }

                        .main-menu .navbar-collapse > .navigation > li > ul:before,
                        .main-menu .navbar-collapse > .navigation > li > ul > li > ul:before {
                            display: none;
                        }

            .main-menu .navbar-collapse > .navigation li.dropdown .dropdown-btn {
                display: block;
            }

    .main-menu .navigation > li.dropdown > a:before {
        display: none;
    }

    .main-menu .navigation > li > ul > li > a:before {
        display: none;
    }

    .main-menu .navigation > li > ul > li > ul > li a:before {
        display: none;
    }
}



@media only screen and (max-width: 1139px) {
    .main-menu .navigation > li {
        margin-right: 30px;
    }

    .main-header .nav-outer .main-menu {
        display: none !important;
    }

    .nav-outer .mobile-nav-toggler {
        display: block;
    }
}

@media only screen and (max-width: 2000px) {
    .footer {
        background-size: 98% 100%;
    }
}

@media only screen and (max-width: 1680px) {
    .wrap {
        width: 90%;
        margin: 0 auto;
    }
}

@media (max-width: 1900px) and (min-width: 1441px) {
    .main-menu .navigation li a {
        font-size: 20px;
    }

    .main-menu .navigation li ul li a {
        font-size: 18px;
    }
}

@media only screen and (max-width: 1540px) {
}

@media only screen and (max-width: 1440px) {
    .main-menu .navigation li a {
        font-size: 0.24rem;
    }

    .main-menu .navigation > li ul li a,
    .fMenu ul li a {
        font-size: 0.22rem;
    }

    .main-menu .navigation li a .sjCd a {
        font-size: 0.2rem !important;
    }
}

@media only screen and (max-width: 1366px) {
    .main-menu .navigation > li > a {
        font-size: 0.26rem !important;
    }
}


@media only screen and (max-width: 760px) {



    .main-header {
        height: 50px;
        padding: 0 10px;
    }

    .newDate h1 {
        font-size: 20px;
    }

    .tTel,
    .newJs h1,
    .newJs p {
        font-size: 14px;
    }

    .newJs span,
    .newDate p,
    .copyright .wrap p {
        font-size: 12px;
    }

    .tTel i,
    .lang i,
    .search1 i {
        font-size: 20px;
    }

    .header-upper-middle {
        position: absolute;
        right: 10px;
        top: 12px;
    }

    .tGnbtn .en,
    .search1 {
        width: 24px;
        height: 24px;
        font-size: 12px;
        margin-right: 10px;
    }

    .tGnbtn {
        padding-top: 0;
    }

    .search1 {
        display: none;
    }

    .hRight {
        padding-right: 30px;
    }

    .logo {
        width: 165px;
        height: 35px;
    }

    .main-header.on .nav-outer .mobile-nav-toggler span b {
        background: #00908b;
    }

    #dialog {
        width: 90%;
    }

    .newJs h1 {
        overflow: hidden;
        text-overflow: ellipsis;
        display: -webkit-box;
        -webkit-line-clamp: 2;
        line-clamp: 2;
        -webkit-box-orient: vertical;
    }

    .newBox {
        height: 230px;
    }

    .copyright .wrap {
        display: block;
        height: auto;
        padding: 10px 0;
        text-align: center;
    }

    .fCd {
        flex-wrap: wrap;
    }

        .fCd dl {
            width: 25%;
        }

    .fLx {
        width: 50%;
    }

    .mobile-menu .nav-logo {
        width: 200px;
    }

    .subMenu {
        position: relative;
        background: none;
        width: 100%;
        left: 0;
    }

    .linkLis {
        width: 100%;
    }

        .linkLis a {
            width: 32%;
            font-size: 12px;
            margin-right: 1%;
        }



    .footer {
        height: auto;
    }

    .fBox {
        display: block;
    }

    .fLeft,
    .fLeft li,
    .banquan {
        width: 100% !important;
        display: block;
    }

        .fLeft li {
            font-size: 12px;
            padding-left: 10px;
        }

    .ewm {
        position: relative;
        top: 0;
        margin: 0 auto;
        width: 60%;
    }

    .banquan p {
        font-size: 12px;
        opacity: 0.8;
        text-align: center;
    }

    .subMenu {
        padding: 0;
    }

        .subMenu dl dt {
            width: 100%;
        }

    .mobile-menu .navigation li ul li > a {
        margin-left: 10px;
    }

    .subMenu dl dd {
        display: none;
    }

    .subMenu dl dt li {
        background: url(/client/images/icon-shape1.png) no-repeat 7% center;
        background-size: 8px 8px;
        width: 50% !important;
    }
}























@keyframes jumptoMap {
    0% {
        margin-bottom: 0;
        animation-timing-function: ease-out
    }

    50% {
        margin-bottom: 10px;
        animation-timing-function: ease-in
    }

    100% {
        margin-bottom: 0;
        animation-timing-function: ease-out
    }
}

@-webkit-keyframes jumptoMap {
    0% {
        margin-bottom: 0;
        animation-timing-function: ease-out
    }

    50% {
        margin-bottom: 10px;
        animation-timing-function: ease-in
    }

    100% {
        margin-bottom: 0;
        animation-timing-function: ease-out
    }
}

@-moz-keyframes jumptoMap {
    0% {
        margin-bottom: 0;
        animation-timing-function: ease-out
    }

    50% {
        margin-bottom: 10px;
        animation-timing-function: ease-in
    }

    100% {
        margin-bottom: 0;
        animation-timing-function: ease-out
    }
}

@-ms-keyframes jumptoMap {
    0% {
        margin-bottom: 0;
        animation-timing-function: ease-out
    }

    50% {
        margin-bottom: 10px;
        animation-timing-function: ease-in
    }

    100% {
        margin-bottom: 0;
        animation-timing-function: ease-out
    }
}









@keyframes icon-bounce {

    0%, 100% {
        -moz-transform: rotate(0deg);
        -ms-transform: rotate(0deg);
        -webkit-transform: rotate(0deg);
        transform: rotate(0deg);
    }

    25% {
        -moz-transform: rotate(10deg);
        -ms-transform: rotate(10deg);
        -webkit-transform: rotate(10deg);
        transform: rotate(10deg);
    }

    50% {
        -moz-transform: rotate(-10deg);
        -ms-transform: rotate(-10deg);
        -webkit-transform: rotate(-10deg);
        transform: rotate(-10deg);
    }

    75% {
        -moz-transform: rotate(5deg);
        -ms-transform: rotate(5deg);
        -webkit-transform: rotate(5deg);
        transform: rotate(5deg);
    }

    85% {
        -moz-transform: rotate(-5deg);
        -ms-transform: rotate(-5deg);
        -webkit-transform: rotate(-5deg);
        transform: rotate(-5deg);
    }
}

@-webkit-keyframes icon-bounce {

    0%, 100% {
        -moz-transform: rotate(0deg);
        -ms-transform: rotate(0deg);
        -webkit-transform: rotate(0deg);
        transform: rotate(0deg);
    }

    25% {
        -moz-transform: rotate(10deg);
        -ms-transform: rotate(10deg);
        -webkit-transform: rotate(10deg);
        transform: rotate(10deg);
    }

    50% {
        -moz-transform: rotate(-10deg);
        -ms-transform: rotate(-10deg);
        -webkit-transform: rotate(-10deg);
        transform: rotate(-10deg);
    }

    75% {
        -moz-transform: rotate(5deg);
        -ms-transform: rotate(5deg);
        -webkit-transform: rotate(5deg);
        transform: rotate(5deg);
    }

    85% {
        -moz-transform: rotate(-5deg);
        -ms-transform: rotate(-5deg);
        -webkit-transform: rotate(-5deg);
        transform: rotate(-5deg);
    }
}

@-moz-keyframes icon-bounce {

    0%, 100% {
        -moz-transform: rotate(0deg);
        -ms-transform: rotate(0deg);
        -webkit-transform: rotate(0deg);
        transform: rotate(0deg);
    }

    25% {
        -moz-transform: rotate(10deg);
        -ms-transform: rotate(10deg);
        -webkit-transform: rotate(10deg);
        transform: rotate(10deg);
    }

    50% {
        -moz-transform: rotate(-10deg);
        -ms-transform: rotate(-10deg);
        -webkit-transform: rotate(-10deg);
        transform: rotate(-10deg);
    }

    75% {
        -moz-transform: rotate(5deg);
        -ms-transform: rotate(5deg);
        -webkit-transform: rotate(5deg);
        transform: rotate(5deg);
    }

    85% {
        -moz-transform: rotate(-5deg);
        -ms-transform: rotate(-5deg);
        -webkit-transform: rotate(-5deg);
        transform: rotate(-5deg);
    }
}

@-o-keyframes icon-bounce {

    0%, 100% {
        -moz-transform: rotate(0deg);
        -ms-transform: rotate(0deg);
        -webkit-transform: rotate(0deg);
        transform: rotate(0deg);
    }

    25% {
        -moz-transform: rotate(10deg);
        -ms-transform: rotate(10deg);
        -webkit-transform: rotate(10deg);
        transform: rotate(10deg);
    }

    50% {
        -moz-transform: rotate(-10deg);
        -ms-transform: rotate(-10deg);
        -webkit-transform: rotate(-10deg);
        transform: rotate(-10deg);
    }

    75% {
        -moz-transform: rotate(5deg);
        -ms-transform: rotate(5deg);
        -webkit-transform: rotate(5deg);
        transform: rotate(5deg);
    }

    85% {
        -moz-transform: rotate(-5deg);
        -ms-transform: rotate(-5deg);
        -webkit-transform: rotate(-5deg);
        transform: rotate(-5deg);
    }
}

@keyframes changeScale {
    0% {
        transform: scale(1.1, 1.1);
        -o-transform: scale(1.1, 1.1);
        -ms-transform: scale(1.1, 1.1);
        -moz-transform: scale(1.1, 1.1);
        -webkit-transform: scale(1.1, 1.1);
        opacity: .6;
    }

    100% {
        transform: scale(1, 1);
        -o-transform: scale(1, 1);
        -ms-transform: scale(1, 1);
        -moz-transform: scale(1, 1);
        -webkit-transform: scale(1, 1);
        opacity: 1
    }
}


@-moz-keyframes changeScale {
    0% {
        transform: scale(1.1, 1.1);
        -o-transform: scale(1.1, 1.1);
        -ms-transform: scale(1.1, 1.1);
        -moz-transform: scale(1.1, 1.1);
        -webkit-transform: scale(1.1, 1.1);
        opacity: .6;
    }

    100% {
        transform: scale(1, 1);
        -o-transform: scale(1, 1);
        -ms-transform: scale(1, 1);
        -moz-transform: scale(1, 1);
        -webkit-transform: scale(1, 1);
        opacity: 1
    }
}


@-webkit-keyframes changeScale {
    0% {
        transform: scale(1.1, 1.1);
        -o-transform: scale(1.1, 1.1);
        -ms-transform: scale(1.1, 1.1);
        -moz-transform: scale(1.1, 1.1);
        -webkit-transform: scale(1.1, 1.1);
        opacity: .6;
    }

    100% {
        transform: scale(1, 1);
        -o-transform: scale(1, 1);
        -ms-transform: scale(1, 1);
        -moz-transform: scale(1, 1);
        -webkit-transform: scale(1, 1);
        opacity: 1
    }
}


@-o-keyframes changeScale {
    0% {
        transform: scale(1.1, 1.1);
        -o-transform: scale(1.1, 1.1);
        -ms-transform: scale(1.1, 1.1);
        -moz-transform: scale(1.1, 1.1);
        -webkit-transform: scale(1.1, 1.1);
        opacity: .6;
    }

    100% {
        transform: scale(1, 1);
        -o-transform: scale(1, 1);
        -ms-transform: scale(1, 1);
        -moz-transform: scale(1, 1);
        -webkit-transform: scale(1, 1);
        opacity: 1
    }
}
